import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-bank-of-india',
  templateUrl: './bank-of-india.component.html',
  styleUrls: ['./bank-of-india.component.scss']
})
export class BankOfIndiaComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
